Subject: Re: bug#17176: 24.3.50; Problem with manifests on cygw32 build with new binutils

From: Ken Brown <[email-masked]>
Date: Thu, 03 Apr 2014 08:50:26 -0400

On 4/2/2014 10:48 PM, Eli Zaretskii wrote:
> Having a manifest is a system recommendation, not an Emacs invention.

I understand that, but I see no reason for the cygw32 build of emacs to 
be treated specially (and even differently from the X11 and noX builds 
on Cygwin).  With my patch, Cygwin users who build emacs with an old 
Binutils will have no manifest, like almost all other Cygwin 
applications, while those who use the new Binutils will get the new 
"standard" Cygwin manifest (which includes compatibility with Windows 8.1).

Ken